/* @override http://interfer.siebennull.com/assets/templates/standard/css/selectmenu.css */

/* Selectmenu
----------------------------------*/
select{
width: 220px;
height:  40px;
}
.ui-selectmenu { display: block; position:relative; height:30px; text-decoration: none; overflow:hidden;
	margin-top:  25px;}
.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -0px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; text-align: left;}
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 23px; display:block; padding:.3em 30px; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 23px; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: normal; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 20px; display:block; padding:.6em .5em 0; font-weight: normalnormal; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }

/* Icons */
body .rund .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px 6px no-repeat; }
body .quadrat .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -22px no-repeat; }
body .flach .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -50px no-repeat; }
body .sechskant .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -78px no-repeat; }
body .achtkant .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -106px no-repeat; }
body .dreikant .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -134px no-repeat; }
body .rohr .ui-selectmenu-item-icon { background: url(images/form_icons.png) 0px -162px no-repeat; }
